/* 修正日：2011年1月28日 イベント情報へのリンク　MacSafariで折り返し表示されるためwidth調整 */
/* 各館コンテンツ用 */
.art
.cd
.fc
.acf{
}




/* コーナー表題イメージ */
.header_img{
	margin-bottom:5px;
	width:384px;
}

/*　下点線 */
.header_img,
.calendar_page .title_l{
	border-bottom:dashed #999999 1px;
}
.calendar_page .title_l{
	padding-bottom:2px;
}


/* パンくずリスト*/ 
.breadcrumbs{
	color:#333;
	font-size: 80%;
	width:384px;
	margin-bottom:4px;
}
.breadcrumbs  a{
	color: #333;
	text-decoration:none;
}
.breadcrumbs  a:hover{
	color: #333;
	text-decoration:none;
}

/* フィルムセンター　会場表示 */
.hall {
	margin-top:10px;
	width:384px;
	padding-top:3px;
	padding-bottom:2px;
}

.hall span {
	padding-top:3px;
	padding-bottom:2px;
	padding-left:8px;
	padding-right:8px;
	background-color:#000000;
	color:#FFFFFF;
	font-size:110%;
	font-weight:bold;
}


/*代表作品題名 */
.top_img {
	width:384px;
	margin-bottom:5px;
	text-align:center;
}



.top_img .caption {
	width: 380px;
	text-align: right;
	display: block;
	margin-bottom:10px;
	font-size: 59%;
}




/*展覧会名称 */
.title,
.title_notimg {
	margin-bottom:20px;
	width:384px;
}

.title_notimg {
	margin-top:20px;
}

.title .text_table,
.title_notimg .text_table{
	width:384px;
	margin-bottom:5px;
}

.title .text_table .text,
.title_notimg .text_table .text {
	padding: 2px 2px 10px 2px;
	width:264px;
}

.title .text_table .text h3,
.title_notimg .text_table .text h3 {
	padding-bottom: 5px;
}

.title .text_table .text .text_s,
.title_notimg .text_table .text .text_s{
	font-size:80%;
	/*font-weight:bold;*/
}

.title .text_table .date,
.title_notimg .text_table .date {
	font-size:90%;
	vertical-align:bottom;
}

/*ページ内リンク */


.title .link,
.title_notimg .link {
	font-size: 80%;
	width: 115px;
	border-left-width: 1px;
	border-left-style: solid;
}
.art .title .link,
.art .title_notimg .link {
	border-left-color: #335599;
}
.cd .title .link,
.cd .title_notimg .link {
	border-left-color: #cc0000;
}
.fc .title .link,
.fc .title_notimg .link {
	border-left-color: #000;
}

.title .link a,
.title_notimg .link a{
	display: block;
	width: 95px;
	padding:3px;
	text-decoration:none;
}
.title .link a:hover,
.title_notimg .link a:hover {
	color:#ffffff;
	text-decoration:none;
}

.art .title .link a:hover,
.art .title_notimg .link a:hover {
	background-color: #6699cc;
}
.cd .title .link a:hover,
.cd .title_notimg .link a:hover {
	background-color: #ff9999;
}
.fc .title .link a:hover,
.fc .title_notimg .link a:hover {
	background-color: #bbb;
}




/*イベント情報へのリンク↓*/
.link_event,
.link_catalog{
	font-size: 80%;
	padding-right:4px;
}
.link_event a,
.link_catalog a { /*イベント情報へのリンク　MacSafariで折り返し表示されるためwidth調整*/
	display: block;
	/*width: 75px;*/
	width: 78px;
	text-align:center;
	padding:2px;
	color:#FFFFFF;
	text-decoration:none;
}
.link_event a:hover,
.link_catalog a:hover{
	color:#FFFFFF;
	text-decoration:none;
}

.art .link_event a {
	background-color: #335599;
}
.art .link_catalog a {
	background-color: #ff9900;
}


.cd .link_event a {
	background-color: #cc0000;
}
.cd .link_catalog a {
	background-color: #335599;
}


.fc .link_event a {
	background-color: #999999;
}
.fc .link_catalog a {
	background-color: #335599;
}



.art .link_event a:hover {
	background-color: #6699cc;
}
.art .link_catalog a:hover {
	background-color: #ff6633;
}

.cd .link_event a:hover {
	background-color: #cc6666;
}
.cd .link_catalog a:hover {
	background-color: #ff6633;
}

.fc .link_event a:hover {
	background-color: #666666;
}
.fc .link_catalog a:hover {
	background-color: #ff6633;
}
/*イベント情報へのリンク↑*/





/*　詳細情報案内　*/
.contents{
	width:384px;
	padding-bottom:20px;
}

.contents .contents_sub,
.contents .contents_detail{
	width:384px;
	padding-bottom:15px;
}
.contents .contents_sub table{
	width:384px;
}

.contents h4 {
	padding:8px;
}
.contents p {
	font-size:80%;
	padding:8px;
	line-height:140%;
}


/*　ページトップへ戻る　*/
.go_to_top{
	width: 384px;
	text-align: right;
	font-size:80%;
	margin-bottom:20px;
}
.go_to_top a,
.go_to_top a:hover{
	color:#333333;
	text-decoration:none;
}

.go_to_top img{
	vertical-align:middle;
}


/*　会場、会期、閲覧料等案内*/
.contents .program {
	padding:3px;
	font-size: 80%;
	font-weight:bold;
	border-left:solid 2px;
}

.art .contents .program {
	background-color: #ccddff;
	border-left-color: #335599;
}
.cd .contents .program {
	background-color: #FFCCCC;
	border-left-color: #cc0000;
}
.fc .contents .program {
	background-color: #000000;
	border-left-color: #000000;
	color:#FFFFFF;
}

/*　リンクボタン　*/
.contents .program_link {
	float:right;
}
.contents .link{}


.contents .program_link a{
	color:#FFFFFF;
	font-size: 80%;
	display:block;
	padding: 3px;
	text-decoration:none;
}

.contents .link a{
	color:#FFFFFF;
	padding: 1px;
	text-decoration:none;
}
.contents .program_link a:hover,
.contents .link a:hover{
	color:#FFFFFF;
	text-decoration:none;
}

.art .contents .program_link a,
.art .contents .link a{ 
	background-color:#335599;
	}
.art .contents .program_link a:hover,
.art .contents .link a:hover{ 
	background-color:#6699cc;
	}	

.cd .contents .program_link a{ 
	background-color:#cc0000;
	}
.cd .contents .link a{ 
	background-color:#cc6666;
	}

.cd .contents .program_link a:hover{ 
	background-color:#cc6666;
	}	
.cd .contents .link a:hover{ 
	background-color:#ffcccc;
	}

.fc .contents .program_link a{ 
	background-color:#FF0000;
	}

.fc .contents .link a,
.acf .contents .link a{ 
	background-color:#777777;
	}
		
.fc .contents .program_link a:hover,
.fc .contents .link a:hover,
.acf .contents .program_link a:hover,
.acf .contents .link a:hover{ 
	background-color:#bbbbbb;
	}





/* 詳細内容　大タイトル*/

.contents .title,
.contents .u_title,
.contents .outline{
	margin-bottom:15px;
}

.contents .title,
.contents .u_title{
	padding-left: 5px;
	width:379px;
}

.contents .outline{
	width:384px;
}
.contents .outline .outline_title{
	vertical-align:bottom;
	 padding-left:5px;
	 width:270px;
}


/* 詳細内容　中項目*/
.contents .contents_sub .orange,
.contents .contents_sub .navy,
.contents .contents_sub .indianred,
.contents .contents_sub .cyan,
.contents .contents_sub .lightgreen,
.contents .contents_sub .lightcyan,
.contents .contents_sub .purple,
.contents .contents_sub .pink,
.contents .contents_sub .red,
.contents .contents_sub .lightyellow,
.contents .contents_sub .gray3,
.contents .contents_sub .gray2,
.contents .contents_sub .gray1,
.contents .contents_sub .white,
.contents .contents_sub .u_title_m{
	font-size:90%;
	font-weight:bold;
	padding:2px 3px 1px 5px;
}


.contents .contents_sub .orange,
.contents .contents_sub .orange a{
	background-color:#ff9900;
	color:#FFFFFF;
}
.contents .contents_sub .navy,
.contents .contents_sub .navy a{
	background-color:#335599;
	color:#FFFFFF;
}
.contents .contents_sub .indianred,
.contents .contents_sub .indianred a{
	background-color:#cc6666;
	color:#FFFFFF;
}
.contents .contents_sub .cyan,
.contents .contents_sub .cyan a{
	background-color:#6699cc;
	color:#FFFFFF;
}
.contents .contents_sub .lightgreen,
.contents .contents_sub .lightgreen a{
	background-color:#ccffcc;
	color:#666666;
}
.contents .contents_sub .lightcyan,
.contents .contents_sub .lightcyan a{
	background-color:#ccddff;
	color:#666666;
}
.contents .contents_sub .purple,
.contents .contents_sub .purple a{
	background-color:#cc99ff;
	color:#FFFFFF;
}
.contents .contents_sub .pink,
.contents .contents_sub .pink a{
	background-color:#ffcccc;
	color:#666666;
}
.contents .contents_sub .red,
.contents .contents_sub .red a{
	background-color:#cc0000;
	color:#FFFFFF;
}
.contents .contents_sub .lightyellow,
.contents .contents_sub .lightyellow a{
	background-color:#ffff99;
	color:#666666;
}
.contents .contents_sub .gray3,
.contents .contents_sub .gray3 a{
	background-color:#444444;
	color:#FFFFFF;
}
.contents .contents_sub .gray2,
.contents .contents_sub .gray2 a{
	background-color:#888888;
	color:#FFFFFF;
}
.contents .contents_sub .gray1,
.contents .contents_sub .gray1 a{
	background-color:#dddddd;
	color:#666666;
}
.contents .contents_sub .white,
.contents .contents_sub .white, a
.contents .contents_sub .u_title_m,
.contents .contents_sub .u_title_m a{
	color:#333333;
}



/* 詳細内容　小項目:title_s  サブタイトル:title_ss*/
.contents .contents_sub .title_s,
.contents .contents_sub .title_ss,
.contents .contents_sub .u_title_s,
.contents .contents_sub .u_title_ss{
	padding:8px 0 0 8px;
	font-weight:bold;
}

.contents .contents_sub .title_s,
.contents .contents_sub .u_title_s{
	font-size:90%;
}
.contents .contents_sub .title_ss,
.contents .contents_sub .u_title_ss{
	font-size:80%;
}


/* 詳細内容　下線付き項目 各種*/

.contents .u_title,
.contents .contents_sub .u_title_m,
.contents .contents_sub .u_title_s,
.contents .contents_sub .u_title_ss,
.contents .outline{
	border-bottom:solid #999999 1px;
}


/* 詳細内容　画像キャプション*/
.contents .contents_sub .img_caption{
	font-size:59%;
}



/* 詳細内容　画像右*/

/* 画像*/
.contents .contents_sub .img_right {
	width:168px;
	text-align:right;
}
.contents .contents_sub .img_right img{
	margin-top:8px;
}



/* 詳細内容　画像左*/

/* 画像*/
.contents .contents_sub .img_left {
	width:168px;
	text-align:left;
}
.contents .contents_sub .img_left img{
	margin-top:8px;
}


/* 詳細内容　画像１～３列*/

/* 画像*/
.contents .contents_sub .img_1p {
	width:384px;
	text-align:center;
}
.contents .contents_sub .img_2p,
.contents .contents_sub .img_3p {
	text-align:left;
}
.contents .contents_sub .img_2p {
	width:190px;
}
.contents .contents_sub .img_2p .img_caption {
	width:180px;
}


.contents .contents_sub .img_3p {
	width:126px;
}
.contents .contents_sub .img_3p .img_caption {
	width:120px;
}


.contents .contents_sub .img_1p img,
.contents .contents_sub .img_2p img,
.contents .contents_sub .img_3p img{
	margin-top:8px;
}


/*概要コーナーリンク*/
.contents .outline .linkP,
.contents .outline .linkL{
	display: block;
	font-size:80%
}

.contents .outline .linkP a,
.contents .outline .linkL a{
	display: block;
	width: 100%;
	padding:2px 0px 2px 2px;
	margin-bottom: 2px;
	color:#fff;
	text-decoration:none;
}

.contents .outline .linkP a{
	background-color: #666;
}
.contents .outline .linkL a{
	background-color: #ff3333;
}


.contents .outline .linkP a:hover{
	background-color: #000;
	color:#fff;
	text-decoration: none;
}

.contents .outline .linkL a:hover{
	background-color: #cc0033;
	color:#fff;
	text-decoration: none;
}



/*フィルムセンター詳細ページ　作品リスト*/
.contents .contents_sub .list th {
	font-size:90%;
	text-align:left;
}
.contents .contents_sub .list td{
	font-size:80%;
}
.contents .contents_sub .list td a {
	text-decoration:underline;
}
	
.contents .contents_sub .list td a:hover {
	color:#000000;
	text-decoration:underline;
}

.contents .contents_sub .list .no {
	width:20px;
}
.contents .contents_sub .no34 .list .no {
	width:35px;
}
.contents .contents_sub .no56 .list .no {
	width:50px;
	
}
.contents .contents_sub .list .no .text {
	background-color: #999999;
	text-align: center;
	display: block;
	padding: 1px;
	/*width: 13px;*/
	color:#FFFFFF;
	white-space:nowrap;
}


/*フィルムセンター詳細ページ　作品紹介*/
.contents .contents_sub .details .schedule{
	margin-top:10px;
	font-size:80%;
}
.contents .contents_sub .details .schedule .date{
	width:119px;
	text-align:center;
}
.contents .contents_sub .details .no34 .schedule .date{
	width:114px;
	text-align:center;
}
.contents .contents_sub .details .no56 .schedule .date{
	width:109px;
	text-align:center;
}

.contents .contents_sub .details .schedule .no {
	padding-left:7px;
}
.contents .contents_sub .details .schedule .no {
	width:20px;
}
.contents .contents_sub .details .no34 .schedule .no {
	width:35px;
}
.contents .contents_sub .details .no56 .schedule .no {
	width:50px;
}
.contents .contents_sub .details .schedule .no .text {
	/*width:17px;*/
	background-color: #999999;
	text-align: center;
	display: block;
	padding: 1px;
	color:#FFFFFF;
}


.contents .contents_sub .details .title{
	padding:8px;
	font-size:120%;
	font-weight:bold;
	margin-bottom:0;
	width:368px;
}

.contents .contents_sub .details .title .title_s{
	font-size:70%;
	font-weight:bold;
	padding:0px;
}

.contents .contents_sub .details .title .caption{
	font-size:59%;
	font-weight:normal;
}

.contents .contents_sub .details .text{
	font-size:110%;
}

/*フィルムセンタースケジュールページ*/

.contents .schedule
 {
	margin-top:20px;
}

.contents .schedule a{
}
	
.contents .schedule a:hover{
	color:#333333;
	text-decoration:underline;
}

.contents .schedule .weekday,
.contents .schedule .saturday,
.contents .schedule .sunday {
	width: 384px;
	border-top-width: 1px;
	border-top-style: solid;
	font-size:80%;
}
.contents .schedule .weekday {
	border-top-color: #999999;
}

.contents .schedule .saturday {
	border-top-color: #0066FF;
}
.contents .schedule .sunday{
	border-top-color: #FF0000;
}

.contents .schedule .weekday .date,
.contents .schedule .saturday .date,
.contents .schedule .sunday .date {
	width: 92px;
	font-weight:normal;
	text-align:left;
	vertical-align:top;
}

.contents .schedule .weekday .date .text,
.contents .schedule .saturday .date .text,
.contents .schedule .sunday .date .text{
	font-size: 120%;
	color: #FFFFFF;
	text-align: center;
	vertical-align: middle;
	display: block;
	height: 1.2em;
	width: 80px;
}
.contents .schedule .weekday .date .text {
	background-color: #666666;
}
.contents .schedule .saturday .date .text{
	background-color: #0066FF;
}
.contents .schedule .sunday .date .text{
	background-color: #FF0000;
}


.contents .schedule .weekday .time,
.contents .schedule .saturday .time,
.contents .schedule .sunday .time {
	padding-top: 3px;
	padding-right: 7px;
	padding-bottom: 3px;
	/*padding-left: 5px;*/
	width:55px;
	text-align:right;
}
.contents .schedule .weekday .no,
.contents .schedule .saturday .no,
.contents .schedule .sunday .no {
	padding: 2px;
	/*width:35px;*/
}

.contents .schedule .weekday .no .text,
.contents .schedule .saturday .no .text,
.contents .schedule .sunday .no .text {
	background-color: #999999;
	text-align: center;
	display: block;
	padding: 1px;
	/*width: 50px;*/
	white-space:nowrap;
	color:#FFFFFF;
}
.contents .schedule .weekday .title,
.contents .schedule .saturday .title,
.contents .schedule .sunday .title {
	padding: 3px;
	width:auto;
}

.contents .schedule .weekday .line td,
.contents .schedule .saturday .line td,
.contents .schedule .sunday .line td {
	border-top: 1px dashed #999;
}

.contents .schedule .weekday .no,
.contents .schedule .saturday .no,
.contents .schedule .sunday .no {
	width:20px;
}

.contents .schedule .no34 .weekday .no,
.contents .schedule .no34 .saturday .no,
.contents .schedule .no34 .sunday .no {
	width:35px;
}

.contents .schedule .no56 .weekday .no,
.contents .schedule .no56 .saturday .no,
.contents .schedule .no56 .sunday .no {
	width:50px;
}

/*イベント情報詳細 add 2007.11.30 */
.contents .contents_detail .event{
	font-size:80%;
	margin:8px;
	width:auto;
	padding:2px 0px;
}

/* mod 2008.02.18 */
.contents .contents_detail .event th{
	font-weight:normal;
	vertical-align:top;
	padding:2px 2px 2px 0px;
	white-space:nowrap;
	text-align:left;
}
.contents .contents_detail .event td{
	vertical-align:top;
	padding:2px 0px;
}

